<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../style.css');
      @import url('../../../../roundedcorners.css');
  </style>
<title> HttpCore 4.3-alpha1 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.pool">org.apache.http.pool</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  active ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">AbstractConnPool</span>
            <a class="classlist" target="classPane" href="AbstractConnPool.html#AbstractConnPool" title="org.apache.http.pool.AbstractConnPool">AbstractConnPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9227941</span>
        <i>(92.3%)</i><br/>
    </td>
  </tr>
              <tr>
    <td><span class="sortValue">PoolEntry</span>
            <a class="classlist" target="classPane" href="PoolEntry.html#PoolEntry" title="org.apache.http.pool.PoolEntry">PoolEntry</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9649123</span>
        <i>(96.5%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">PoolEntryFuture</span>
            <a class="classlist" target="classPane" href="PoolEntryFuture.html#PoolEntryFuture" title="org.apache.http.pool.PoolEntryFuture">PoolEntryFuture</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.84210527</span>
        <i>(84.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">PoolStats</span>
            <a class="classlist" target="classPane" href="PoolStats.html#PoolStats" title="org.apache.http.pool.PoolStats">PoolStats</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.53846157</span>
        <i>(53.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">RouteSpecificPool</span>
            <a class="classlist" target="classPane" href="RouteSpecificPool.html#RouteSpecificPool" title="org.apache.http.pool.RouteSpecificPool">RouteSpecificPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>